[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#187891: s390-netdevice: priority difference in package override file

Package: s390-netdevice
Version: 0.0.3
Severity: minor

When uploading the package, I got an email back saying the priority of
the package do not match the priority in the archive override file:

[Debian Installer]
> There are disparities between your recently accepted upload and the
> override file for the following file(s):
> s390-netdevice_0.0.3_s390.udeb: package says priority is standard,
> override says optional.

Someone who knows more about s390 than me need to find out what the
correct priority of the package is, and update the package or the
override file.

Reply to: